{% extends 'dashboard/_layout/layout_dashboard.html.twig' %}

{% block title %}Property {{ parent() }}{% endblock %}

{% block content %}

    <div class="row pt-3">
        <div class="col-lg-12">

            {% embed 'dashboard/_component/flash_v2.html.twig' %}{% endembed %}

            <div class="row">
                <div class="col-lg-6">
                    <h3 class="mb-5">Property: {{ property.name }}</h3>

                    <div class="row">
                        <div class="col-lg-10">
                            <b>Address:</b> {{ property.address }}<br/>
                            <b>Description:</b> {{ property.description }}
                        </div>
                    </div>
                </div>

                <div class="col-lg-6">
                    <h3 class="mb-5">Update a property</h3>

                    <div class="row">
                        <div class="col-lg-10">
                            {{ form_start(updatePropertyForm) }}
                            {{ form_rest(updatePropertyForm) }}
                            <button class="btn btn-sm btn-soft-primary" type="submit">Update</button>
                            {{ form_end(updatePropertyForm) }}
                        </div>
                    </div>
                </div>
            </div><!--end row-->
        </div><!-- end col-->
    </div><!--end row-->
{% endblock %}